toDate {eha} | R Documentation

## Convert time in years since "0000-01-01" to a date.

### Description

This function uses `as.Date` and a simple linear transformation.

### Usage

    toDate(times)

### Arguments

`times` | a vector of durations

### Value

A vector of dates as character strings of the type "1897-05-21".

### Author(s)

Göran Broström

### See Also

`toTime`

### Examples

    ##---- Should be DIRECTLY executable !! ----
    ##-- ==>  Define data, use random,
    ##--	or do  help(data=index)  for the standard data sets.
    toDate(1897.357)

[Package eha version 2.6.0 Index]